\setbeamertemplate{title page}{
  \setcounter{framenumber}{0}
  \begin{minipage}[c][\paperheight]{\textwidth}
    \vskip-4em
    \ifx\inserttitle\@empty\else\usebeamertemplate*{title}\fi
    \ifx\insertsubtitle\@empty\else\usebeamertemplate*{subtitle}\fi
    \usebeamertemplate*{title separator}
    \ifx\beamer@shortauthor\@empty\else\usebeamertemplate*{author}\fi
    \vskip-0.5em
    \ifx\insertinstitute\@empty\else\usebeamertemplate*{institute}\fi
    \vskip0.5em
    \ifx\insertdate\@empty\else\usebeamertemplate*{date}\fi
    \vskip-2em
    \ifx\inserttitlegraphic\@empty\else\usebeamertemplate*{title graphic}\fi
  \end{minipage}
}

